body {

    background-color: aqua;
}

.gray1 {
    background-color: rgb(189, 189, 189);
}

.gray2 {
    background-color: rgb(125, 125, 125);
}

.gray3 {
    background-color: rgb(108, 108, 108);
}


.footer_background, .header_background {
	background-color: rgb(170, 170, 170);
}

.box {
    height: 5.0rem;
    cursor: pointer;
}

.pointer {
    cursor: pointer;
}




.hideAll {
    display: none;
}

.height-1 {
    min-height: 10.0rem;
}

.movie-poster {
    position: relative;
}
.movie-poster img {
    width: 100%;
}

.movie-circle {
    position: absolute;
    width: 6.0rem;
    height: 6.0rem;
    bottom: 2.0rem;
    right: -1.0rem;
    background-color: rgb(44, 44, 44);
    border-radius: 3.0rem;
    font-size: 2.0rem;
    text-align: center;
    line-height: 6.0rem;
}

.callout {
    background-color: transparent;
    color: white;
    font-weight: bold;
    border: none;
    padding: 0;
}

.slick-dots {
    bottom: 0px;
}

.slick-dots li button::before {
    color: greenyellow;
    opacity: 1.0;
}

.slick-dots li.slick-active button::before {
    color: red;
    font-size: 12px;
}

.slick-prev::before, .slick-next::before {
    color: red;
}